VectorLinux

Cooking up the Treats => General Development => Topic started by: crum on December 02, 2015, 09:08:11 am

Title: VL-7.2 Packages
Post by: crum on December 02, 2015, 09:08:11 am
Would appear PYQT4 and sip don't like each other.  Screen shot attached.Both packages from 7.2 untested.
Title: Re: VL-7.2 Packages
Post by: hata_ph on December 02, 2015, 07:25:13 pm
what version of PyQt and sip you having now?
what version of 7.2 you having now? arch?
what program causing the error?
Title: Re: VL-7.2 Packages
Post by: crum on December 03, 2015, 06:39:45 am
@hata_ph

PYQT 4.9.6-i586-2vl72
sip    4.16.9-i586-1vl72
program  hp-check
VL7.2 STD-A03.1 32bit
Since I have your attention, could file-roller be added to packages?
Title: Re: VL-7.2 Packages
Post by: M0E-lnx on December 04, 2015, 07:47:51 am
This was not reported to the bug tracker, but has been fixed in 7.2.  The next ISO will have this working.

Users who currently have 7.2 installed, can update their PyQt package which should also pull phonon.  After that, hp-toolbox will work
Title: Re: VL-7.2 Packages
Post by: hata_ph on December 06, 2015, 05:34:27 pm
file-roller-3.16.4 is in the 7.2 untested repo.
Can you try and let me know does it work or not?
Title: Re: VL-7.2 Packages
Post by: crum on December 07, 2015, 06:15:24 am
Got file-roller from repository installed successfully in menu as archive manager,does not launch,no errors.
Title: Re: VL-7.2 Packages
Post by: M0E-lnx on December 07, 2015, 06:39:01 am
Works for me.

http://i.imgur.com/Uc1iByn.png
Title: Re: VL-7.2 Packages
Post by: crum on December 07, 2015, 07:18:39 am
Uninstalled reinstalled no go. Moe-lnx's looks good. Also have no icon for archiver in menu. Must be missing something ,will look.
Title: Re: VL-7.2 Packages
Post by: M0E-lnx on December 07, 2015, 09:34:32 am
Try launching it from a terminal and see if that produces any output
Title: Re: VL-7.2 Packages
Post by: crum on December 07, 2015, 11:48:13 am
Yes produced output,no schema. Figured  I messed up Cconf did not Know what to look for. Reinstalled VL7.2-A03.1. All good now. Noticed HPLIP updated to 3.15.11. Nice going wigums. Will try it.
Title: Re: VL-7.2 Packages
Post by: wigums on December 07, 2015, 01:17:10 pm
looks like M0E-lnx updated hplip
Title: Re: VL-7.2 Packages
Post by: crum on December 07, 2015, 02:01:10 pm
@wigums my mistake,figured you had done update since you inquired why. MOE-lnx busy busy.
Title: Re: VL-7.2 Packages
Post by: hata_ph on December 07, 2015, 05:56:10 pm
so file-roller-3.16.4 is ok?
Title: Re: VL-7.2 Packages
Post by: crum on December 08, 2015, 11:22:38 am
@hata-ph,By all means,you must type like me----typos. Now I must start over screwed hard drive moving things. Good and nice work.